<!DOCTYPE html>
<html>
    <body>
        <div class="hero">
            <app-navigation></app-navigation>
            <div style="text-align: center;" class="alert alert-danger alert-dismissible fade show">
                <strong>We're sad to see you go.</strong> 
            </div>
            <div class="form-box">
                <h3>Are you sure you want to delete account?</h3>
                
                <a class="btn a4" (click)="deleteAccount()" [routerLink]="['']"> Delete </a>
            </div>
        </div>
    </body>
</html>